/* Women Profiles */
.women-profiles {
    padding-bottom: 120px;
}

.section-head {
    max-width: 1500px;
    margin: 0 auto;
    padding: 60px 60px 40px 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.profiles-container {
    display: block;
}

.section-label {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 0;
}

.section-label::before {
    content: "";
    width: 60px;
    height: 1px;
    background-color: #000;
}

.section-title {
    font-size: 36px;
    margin-top: 0;
}

.button {
    background-color: #000;
    color: #fff;
    border: none;
    padding: 16px 48px;
    font-size: 14px;
    cursor: pointer;
}

.profiles-list {
    max-width: 1500px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 24px;
    padding-left: 60px;
    padding-right: 60px;
    list-style: none;
    padding-top: 40px;
}

.profiles-list a li {
    position: relative;
}

.profiles-list a:hover li::after {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #0000007a;
    content: "詳しく見る";
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;

}

.post_date {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px;
    background: #00000052;
    color: #fff;
    font-size: 14px;
}

.profile-card {
    position: relative;
}

.profile-card img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    display: block;
    cursor: pointer;
}

.badge-new {
    position: absolute;
    top: -10px;
    left: -10px;
    background-color: #ff4d4d;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    border-radius: 50rem;
    z-index: 2;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 1024px) {
    .profiles-list {
        max-width: 900px;
        grid-template-columns: repeat(5, 1fr);
        gap: 18px;
        padding-bottom: 0;
    }

    .women-proflies {
        padding-bottom: 80px;
    }
}

@media (max-width: 768px) {

    /* Women Profiles */
    .women-profiles {
        padding-bottom: 80px;
    }

    .section-head {
        flex-direction: column;
        align-items: flex-start;
        padding: 60px 20px 40px;
    }

    .profiles-list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 16px;
        padding: 32px 20px 0;
    }

    .women-list-button {
        margin-top: 20px;
    }

    .badge-new {
        font-size: 10px;
        width: 40px;
        height: 40px;
    }

}